Bug-Database: https://bugs.launchpad.net/python-swiftclient
Bug-Submit: https://bugs.launchpad.net/python-swiftclient/+filebug
Name: Swift client
Repository: https://github.com/openstack/python-swiftclient.git
Repository-Browse: https://github.com/openstack/python-swiftclient
